LmapⅣ NW の動作環境

ネットワーク版(サーバ)

OS Microsoft® Windows Server® 2008 Standard Edition SP2 (32bit)
Microsoft® Windows Server® 2008 R2 Standard SPなし/SP1 (64bit)
Microsoft® Windows Server® 2012 Standard SPなし (64bit)
Microsoft® Windows Server® 2012 R2 Standard SPなし (64bit)
Microsoft® Windows Server® 2016 Standard SPなし (64bit)
※上記以外のバージョン、エディションは動作保障外となりますのでご注意ください。
※64ビット版は、32ビット互換モード(WOW64) で動作します。
DBMS SQL Server 2012 Standard Edition SP3 (32bit/64bit)
SQL Server 2014 Standard Edition SP2 (32bit/64bit)
SQL Server 2016 Standard Edition SP1 (64bit)
SQL Server 2016 Express SP1 (64bit)
※SQL Server Expressをご利用の場合は、営業担当までお問合せください。
※SQL Server がサポートするOS はマイクロソフトのホームページ等でご確認ください。
CPU ※同時接続クライアント台数により必要スペックは異なります。
メモリ ※同時接続クライアント台数により必要スペックは異なります。
ディスプレイ 1024×768 ドット以上 (1280×1024 ドットを推奨)、および、High Color (16 ビット) 以上
通信環境 インターネットへの接続 (HTTP、HTTPS) が行える環境 (常時接続可能なADSL1.5Mbps 以上を推奨)
※ゼンリン配信地図サービスを利用する場合に限ります。
仮想環境 Microsoft® Windows Server® 2008 R2 Hyper-V (Hyper-V 2.0)
Microsoft® Windows Server® 2012 Hyper-V (Hyper-V 3.0)
Microsoft® Windows Server® 2012 R2 Hyper-V (Hyper-V 3.1)
Microsoft® Windows Server® 2016 Hyper-V
※仮想環境でサポートされるOS(ゲストOS)は、上記に記載する対象OSをサポートしています。
※ゲストOSのハードウェアスペックは、接続するクライアント数に依存します。
※ゲストOSには、「Hyper-V 統合サービス」を適用してください。
※Hyper-V以外の仮想環境(VMwareやCitrix等)には、対応しておりません。
その他 DBMSがSQL Server 2012 / 2014 の場合
Microsoft® Internet Explorer® 6.01以降
Microsoft® .NET Framework 3.5 SP1
Microsoft® .NET Framework 4.0 または Microsoft® .NET Framework 4.5

DBMSがSQL Server 2016 / 2016 Express の場合
Microsoft® Internet Explorer® 6.01以降
Microsoft® .NET Framework 3.5 SP1
Microsoft® .NET Framework 4.6

ネットワーク版(Webサーバ)

対象OS Microsoft® Windows Server® 2012 Standard SP なし (64bit)
Microsoft® Windows Server® 2012 R2 Standard SP なし (64bit)
Microsoft® Windows Server® 2016 Standard SP なし (64bit)
※上記以外のバージョン、エディションは動作保障外となりますのでご注意ください。
※64ビット版は、32ビット互換モード(WOW64) で動作します。
サービス Microsoft Internet Information Services (IIS) 8.0 (Windows Server® 2012 に付属)
Microsoft Internet Information Services (IIS) 8.5 (Windows Server® 2012 R2 に付属)
Microsoft Internet Information Services (IIS) 10.0 (Windows Server® 2016 に付属)
仮想環境 Microsoft® Windows Server® 2012 Hyper-V (Hyper-V 3.0)
Microsoft® Windows Server® 2012 R2 Hyper-V (Hyper-V 3.1)
Microsoft® Windows Server® 2016 Hyper-V
※仮想環境でサポートされる OS(ゲスト OS)は、上記に記載する対象OS をサポートしています。
※ゲスト OS のハードウェアスペックは、接続するクライアント数に依存します。
※ゲスト OS には、「Hyper-V 統合サービス」を適用してください。
※Hyper-V 以外の仮想環境(VMware や Citrix 等)には、対応しておりません。
その他 Microsoft® Internet Explorer® 6.01 以降
Microsoft® .NET Framework 3.5 SP1
Microsoft® .NET Framework 3.5 SP1 日本語 Language Pack
Microsoft® .NET Framework 4.5
ASP.NET 4.5

ネットワーク版(クライアント)

OS Microsoft® Windows® 7 Home Premium SPなし/SP1 (32bit/64bit)
Microsoft® Windows® 7 Professional SPなし/SP1 (32bit/64bit)
Microsoft® Windows® 8.1 (32bit/64bit)
Microsoft® Windows® 8.1 Pro (32bit/64bit)
Microsoft® Windows® 10 (32bit/64bit)
Microsoft® Windows® 10 Pro (32bit/64bit)
※上記以外のバージョン、エディションは動作保障外となりますのでご注意ください。
※64ビット版OSでは、32ビット互換モード(WOW64)で動作します。
CPU Intel Core2 Duo 2.0GHz 以上(Core iシリーズ以上を推奨)
メモリ 1GB 以上 (2GB 以上を推奨)
ディスプレイ 1024×768 ドット以上 (1280×1024 ドットを推奨)、および、High Color (16 ビット) 以上
通信環境 インターネットへの接続 (HTTP、HTTPS) が行える環境 (常時接続可能な ADSL1.5Mbps 以上を推奨)
※ゼンリン配信地図サービスを利用する場合に限ります。
仮想環境 Microsoft® Windows Server® 2008 R2 Hyper-V (Hyper-V 2.0)
Microsoft® Windows Server® 2012 Hyper-V (Hyper-V 3.0)
Microsoft® Windows Server® 2012 R2 Hyper-V (Hyper-V 3.1)
Microsoft® Windows Server® 2016 Hyper-V

※仮想環境でサポートされるOS(ゲストOS)は、上記に記載する対象OSをサポートしています。
ただし、Hyper-Vがサポートしていない次のOSは動作保障外となります。
・Microsoft® Windows® 7 Home Premium SPなし/SP1 (32bit/64bit)

※ゲストOSのスペックは、上記に記載するCPU、メモリ等の条件を満たしている必要があります。
※ゲストOSには、「Hyper-V 統合サービス」を適用してください。
※Hyper-V以外の仮想環境(VMwareやCitrix等)には、対応しておりません。
その他 Microsoft® Internet Explorer® 6.01以降
Microsoft® .NET Framework 3.5 SP1
Microsoft® .NET Framework 3.5 SP1 日本語 Language Pack
Adobe® Reader® 6.0.1以降

ネットワーク版(タブレット)

対象OS Android 4.1 ~ 4.4、5.0 ~ 5.1、7.0 ~ 7.1、8.0
iOS 8.0 ~ 8.4、9.0 ~ 9.2、10.0 ~ 10.3、11.0
※上記以外のバージョンは動作保障外となりますのでご注意ください。
ディスプレイ 7インチ以上(タブレット端末)
端末の空き容量 100MB 以上の空き容量
メモリ 32MB 以上の空きメモリ
キャリア 対象OS を搭載した端末であればキャリア(通信会社)に関係なくご利用いただけます。
その他 3G/4G もしくは Wi-Fi によるインターネット接続

※Android 5.0 以降のマルチアカウント機能には対応していません。